View Single Post
  #15  
Old 28th February 2013, 23:04
till till is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 37,015
Thanks: 840
Thanked 5,651 Times in 4,461 Posts
Default

@skoena: Your current database has not the database layout of ispconfig 3.0.5 / 3.0.5.1. Most likly your import dropped the tables from 3.0.5 and replaced them with tables from 3.0.4.6, so that there are some fields and tables missing now. The above error message complains about a missing fastcgi_php_version field.

The best way to fix this is to redo the 3.0.5.1 update and the the updater fix your database.
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote